跳转到内容

模板:Test/styles.css:修订间差异

来自SS唯基
Tokur233留言 | 贡献
无编辑摘要
Tokur233留言 | 贡献
无编辑摘要
第1行: 第1行:
/* 分页tabs */
/*分页tabs*/
.tabs-container {
.tabs-container {
   width: 100%;
   width: 100%;
   margin-bottom: 20px;
   margin-bottom:20px;
}
}


.tabs-pages {
.tabs-pages {
   display: flex;
   display: flex;
   list-style: none !important;  
   list-style:none;
   background-color: #e2e9f6;
   background-color:#e2e9f6;
   border-radius: 4px;
   border-radius:4px;
   padding: 0;
   padding: 0;
  margin: 0;
}
.tab:focus,
.tab:hover {
  cursor: pointer;
}
}


第16行: 第22行:
   padding: 0.5em 1em;
   padding: 0.5em 1em;
   color: #244786;
   color: #244786;
   font-size: 16px;
   font-size:16px;
   margin: 0 0 0 1em;
   margin:0 0 0 1em;
  transition: background-color 0.2s;
}
}


.tab:focus,
.tab:hover {
.tab:hover {
  cursor: pointer;
   background-color: #a4c2f8;
   background-color: #a4c2f8;
}
}
第48行: 第51行:
.inner-content {
.inner-content {
   padding: .5em;
   padding: .5em;
   column-count: 3;
   column-count:3;
   border: solid #e2e9f6;
   border:solid #e2e9f6;
   border-radius: 0 0 4px 4px;
   border-radius:4px;
   border-width: 0 3px 3px;
   border-width:0 3px 3px;
}
}
/*分页tabs结束*/

2026年1月27日 (二) 03:59的版本

/*分页tabs*/
.tabs-container {
  width: 100%;
  margin-bottom:20px;
}

.tabs-pages {
  display: flex;
  list-style:none;
  background-color:#e2e9f6;
  border-radius:4px;
  padding: 0;
  margin: 0;
}

.tab:focus,
.tab:hover {
  cursor: pointer;
}

.tab {
  padding: 0.5em 1em;
  color: #244786;
  font-size:16px;
  margin:0 0 0 1em;
}

.tab:hover {
  background-color: #a4c2f8;
}

.tab.active {
  background-color: #c3d8fc;
}

.tabs-contents {
  width: 100%;
  height: auto;
}

.tab-c {
  display: none;
  width: 100%;
  height: auto;
}

.tab-c.active {
  display: block;
}

.inner-content {
  padding: .5em;
  column-count:3;
  border:solid #e2e9f6;
  border-radius:4px;
  border-width:0 3px 3px;
}
/*分页tabs结束*/